<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'fi', branch 'MOODLE_26_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toimenpiteet';
$string['activate'] = 'Salli pääsy';
$string['activatesuccess'] = 'Pääsy osaamismerkkeihin on avatttu';
$string['addbadgecriteria'] = 'Lisää osaamismerkille saantikriteeri';
$string['addcourse'] = 'Lisää kursseja';
$string['addcourse_help'] = 'Valitse kaikki kurssit, jotka lisätään tämän osaamismerkin vaatimuksiin. Käyttämällä Ctrl-painiketta voit valita useita rivejä.';
$string['addcriteria'] = 'Lisää kriteeri';
$string['addcriteriatext'] = 'Aloita kriteerien lisääminen valitsemalla yksi pudotusvalikon vaihtoehdoista.';
$string['addtobackpack'] = 'Lisää osaamismerkkien keruupaikkaan';
$string['adminonly'] = 'Tämä sivu on rajattu vain pääkäyttäjille';
$string['after'] = 'Myöntämispäivän jälkeen';
$string['aggregationmethod'] = 'Yhdistämismenetelmä';
$string['all'] = 'Kaikki';
$string['allmethod'] = 'Kaikki valitut ehdot täyttyvät';
$string['allmethodactivity'] = 'Kaikki valitut aktiviteetit on tehty';
$string['allmethodcourseset'] = 'Kaikki valitut kurssit on tehty';
$string['allmethodmanual'] = 'Kaikki valitut roolit saavat myöntää osaamismerkkejä';
$string['allmethodprofile'] = 'Kaikki valitut profiilin kentät on täytettty';
$string['allowcoursebadges'] = 'Ota kurssin osaamismerkit käyttöön';
$string['allowcoursebadges_desc'] = 'Salli uusien osaamismerkkien lisääminen ja myöntäminen kurssikontekstissa';
$string['allowexternalbackpack'] = 'Salli kytky ulkoiseen osaamismerkkien keruupaikkaan';
$string['any'] = 'Yksikin';
$string['anymethod'] = 'Yksikin valituista ehdoista täyttyy';
$string['anymethodactivity'] = 'Yksikin valituista aktiviteeteista on tehty';
$string['anymethodcourseset'] = 'Yksikin valituista kursseista on tehty';
$string['anymethodmanual'] = 'Yksikin valituista rooleista myöntää merkin';
$string['anymethodprofile'] = 'Yksikin valituista profiilin kentistä on täytetty';
$string['attachment'] = 'Liitä viestiin osaamismerkki';
$string['award'] = 'Myönnä osaamismerkki';
$string['awardedtoyou'] = 'Myöntämispäivä';
$string['awards'] = 'Vastaanottajat';
$string['backpackavailability'] = 'Ulkoinen osaamismerkin varmistus';
$string['backpackconnection'] = 'Kytky osaamismerkkien keruupaikkaan';
$string['backpackemail'] = 'Sähköpostiosoite';
$string['backpackimport'] = 'Osaamismerkkien tuonnin asetukset';
$string['badgedetails'] = 'Osaamismerkin tiedot';
$string['badgeimage'] = 'Kuva';
$string['badgeprivacysetting'] = 'Osaamismerkin näkyvyysasetukset';
$string['badgeprivacysetting_str'] = 'Näytä saamani osaamismerkit profiilisivullani automaattisesti';
$string['badgesdisabled'] = 'Osaamismerkit eivät ole käytössä tällä sivustolla.';
$string['badgesearned'] = 'Saatujen osaamismerkkien lukumäärä: {$a}';
$string['badgesettings'] = 'Osaamismerkkien asetukset';
$string['badgestatus_0'] = 'Ei käytössä';
$string['badgestatus_1'] = 'Käytössä';
$string['badgestatus_2'] = 'Ei käytössä';
$string['badgestatus_3'] = 'Käytössä';
$string['badgestatus_4'] = 'Arkistoitu';
$string['badgestoearn'] = 'Tarjolla olevien osaamismerkkien lukumäärä: {$a}';
$string['badgesview'] = 'Kurssin osaamismerkit';
$string['badgeurl'] = 'Suoritettavaksi annetun osaamismerkin linkki';
$string['bawards'] = 'Vastaanottajat ({$a})';
$string['bcriteria'] = 'Kriteerit';
$string['bdetails'] = 'Muokkaa tietoja';
$string['bmessage'] = 'Viesti';
$string['boverview'] = 'Yhteenveto';
$string['bydate'] = 'tehty mennessä';
$string['clearsettings'] = 'Nollaa asetukset';
$string['completioninfo'] = 'Tämä osaamismerkki on annettu suoritettavaksi:';
$string['configuremessage'] = 'Osaamismerkkiin liittyvä viesti';
$string['connect'] = 'Yhdistä';
$string['connected'] = 'Yhdistetty';
$string['connecting'] = 'Yhdistää...';
$string['contact'] = 'Yhteystieto';
$string['contact_help'] = 'Osaamismerkin antajan sähköpostiosoite';
$string['copyof'] = 'Kopio merkistä {$a}';
$string['coursebadges'] = 'Osaamismerkit';
$string['coursebadgesdisabled'] = 'Kurssikohtaiset osaamismerkit eivät ole käytössä tällä sivustolla';
$string['coursecompletion'] = 'Opiskelijan on suoritettava tämä kurssi';
$string['create'] = 'Uusi osaamismerkki';
$string['createbutton'] = 'Luo osaamismerkki';
$string['creatorbody'] = '<p>{$a->user} on saanut kaikki osaamismerkin vaatimukset valmiiksi ja hänelle on myönnetty merkki. Katso myönnetty merkki täältä:  {$a->link} </p>';
$string['creatorsubject'] = 'Opiskelijalle {$a} on myönnetty osaamismerkki!';
$string['criteria_0'] = 'Tämän merkin saa kun...';
$string['criteria_1'] = 'Aktitiviteetin suoritus';
$string['criteria_2'] = 'Rooli, joka voi myöntää merkkejä käsin';
$string['criteria_2_help'] = 'Mahdollistaa osaamismerkin myöntämisen käsin, kun käyttäjällä on tietty rooli kurssialueella tai koko sivustolla.';
$string['criteria_3'] = 'Osallistuminen';
$string['criteria_3_help'] = 'Sosiaalinen';
$string['criteria_4'] = 'Kurssin suorittaminen';
$string['criteria_5'] = 'Useiden kurssien suorittaminen';
$string['criteria_6'] = 'Profiilin täydentäminen';
$string['criteriacreated'] = 'Osaamismerkin kriteeri on luotu';
$string['criteriadeleted'] = 'Osaamismerkin kriteeri on poistettu';
$string['criteria_descr'] = 'Käyttäjille myönnetään tämä merkki kun seuraavat vaatimukset täyttyvät:';
$string['criteria_descr_0'] = 'Käyttäjille myönnetään tämä merkki kun seuraavista vaatimuksista <strong>{$a}</strong> täyttyy:';
$string['criteria_descr_1'] = '<strong>{$a}</strong> seuraavista aktiviteeteista on tehty:';
$string['criteria_descr_2'] = 'Tämän osaamismerkin voivat myöntää käyttäjät, joilla on <strong>{$a}</strong> seuraaviin rooleihin:';
$string['criteria_descr_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_5'] = '<strong>{$a}</strong> seuraavista kursseista on suoritettava:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> seuraavista profilin kentistä on täytettävä:';
$string['criteria_descr_bydate'] = 'viimeistään <em>{$a}</em>';
$string['criteria_descr_grade'] = 'vähintään arvosanalla <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short1'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short2'] = 'Myöntänyt <strong>{$a}</strong>';
$string['criteria_descr_short4'] = 'Suorita kurssi';
$string['criteria_descr_short5'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_short6'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_single_1'] = 'Seuraava aktiviteetti täytyy olla suoritettu:';
$string['criteria_descr_single_2'] = 'Tämän merkin myöntäjällä pitää olla tämä rooli:';
$string['criteria_descr_single_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_single_5'] = 'Tämä kurssi on suoritettava:';
$string['criteria_descr_single_6'] = 'Nämä profiilikentät on täytettävä:';
$string['criteria_descr_single_short1'] = 'Suorita:';
$string['criteria_descr_single_short2'] = 'Myöntäjä:';
$string['criteria_descr_single_short4'] = 'Suorita kurssi';
$string['criteria_descr_single_short5'] = 'Suorita:';
$string['criteria_descr_single_short6'] = 'Suorita:';
$string['criteriasummary'] = 'Kriteerien yhteenveto';
$string['criteriaupdated'] = 'Osaamismerkin kriteeri on päivitetty';
$string['criterror'] = 'Nykyiset parametrit myöntää';
$string['currentimage'] = 'Nykyinen kuva';
$string['currentstatus'] = 'Nykyinen status:';
$string['dateawarded'] = 'Myöntämispäivä';
$string['dateearned'] = 'Päivä: {$a}';
$string['day'] = 'Päivä(ä)';
$string['deactivate'] = 'Poista käytöstä';
$string['deactivatesuccess'] = 'Osaamismerkkeihin pääsy on estetty';
$string['defaultissuercontact'] = 'Osaamismerkin oletusmyöntäjän yhteystiedot';
$string['defaultissuercontact_desc'] = 'Osaamismerkin myöntäjän sähköpostiosoite';
$string['defaultissuername'] = 'Osaamismerkin oletusmyöntäjän nimi';
$string['defaultissuername_desc'] = 'Myöntävän organisaation nimi';
$string['delbadge'] = 'Poista osaamismerkki';
$string['delconfirm'] = 'Haluatko varmasti poistaa osaamismerkin {$a}';
$string['delcritconfirm'] = 'Haluatko varmasti poistaa tämän kriteerin?';
$string['delparamconfirm'] = 'Haluatko varmasti poistaa tämän parametrin?';
$string['description'] = 'Kuvaus';
$string['editsettings'] = 'Muokkaa asetuksia';
$string['enablebadges'] = 'Ota osaamismerkit käyttöön';
$string['error:cannotact'] = 'Osaamismerkkiä ei voi aktivoida';
$string['error:cannotawardbadge'] = 'Osaamismerkkiä ei voi myöntää opiskelijalle';
$string['error:save'] = 'Osaamismerkkiä ei voitu tallentaa';
$string['expiredate'] = 'Osaamismerkki vanhenee {$a}';
$string['expireddate'] = 'Osaamismerkki on vanhentunut {$a}';
$string['expireperiod'] = 'Osaamismerkki vanhenee {$a} päivä(ä) myöntämisen jälkeen';
$string['expireperiodh'] = 'Osaamismerkki vanhenee {$a} tunti(a) myöntämisen jälkeen';
$string['expireperiodm'] = 'Osaamismerkki vanhenee {$a} minuutti(a) myöntämisen jälkeen';
$string['expireperiods'] = 'Osaamismerkki vanhenee {$a} sekunti(a) myöntämisen jälkeen';
$string['expirydate'] = 'Vanhenemispäivä';
$string['expirydate_help'] = 'Osaamismerkit voivat vanhentua joko tiettynä päivänä tai tietyn ajan kuluttua myöntämishetkestä.';
$string['fixed'] = 'Määrätty päivä';
$string['hidden'] = 'Piilotettu';
$string['hiddenbadge'] = 'Osaamismerkin omistaja ei ole halunnut julkaista tätä tietoa';
$string['issuancedetails'] = 'Osaamismerkin vanhentuminen';
$string['issuerdetails'] = 'Osaamismerkin myöntäjän tiedot';
$string['issuername'] = 'Osaamismerkin myöntäjän nimi';
$string['issuername_help'] = 'Osaamismerkin myöntävä organisaatio';
$string['localbadges'] = 'Osaamismerkkini sivustolta {$a}';
$string['localbadgesh'] = 'Osaamismerkkini tältä sivustolta';
$string['makeprivate'] = 'Muuta yksityiseksi';
$string['makepublic'] = 'Muuta julkiseksi';
$string['managebadges'] = 'Hallinnoi osaamismerkkejä';
$string['message'] = 'Viestin tekstiosa';
$string['messagesubject'] = 'Onnittelut! Olet saanut osaamismerkin!';
$string['method'] = 'Tämä kriteeri on täytetty kun...';
$string['mingrade'] = 'Vaadittu vähimmäisarvosana';
$string['month'] = 'Kuukautta';
$string['mybadges'] = 'Osaamismerkkini';
$string['never'] = 'Ei koskaan';
$string['newbadge'] = 'Lisää uusi osaamismerkki';
$string['newimage'] = 'Uusi kuva';
$string['noawards'] = 'Et ole vielä ansainnut tätä osaamismerkkiä';
$string['nobadges'] = 'Yhtään osaamismerkkiä ei ole tarjolla';
$string['nocriteria'] = 'Tälle osaamismerkille ei ole määritelty kriteereitä';
$string['noexpiry'] = 'Tällä osaamismerkillä ei ole vanhenemispäivää';
$string['notification'] = 'Tiedota osaamismerkin luojaa';
$string['notifydaily'] = 'Päivittäin';
$string['notifyevery'] = 'Joka kerta';
$string['notifymonthly'] = 'Kuukausittain';
$string['notifyweekly'] = 'Viikoittain';
$string['numawards'] = 'Tämä osaamismerkki on myönnetty <a href="{$a->link}">{$a->count}</a> opiskelijalle';
$string['numawardstat'] = 'Tämä osaamismerkki on myönnetty {$a} opiskelijalle';
$string['overallcrit'] = 'valituista kriteereistä on täytetty';
$string['recipientdetails'] = 'Vastaanottajan tiedot';
$string['recipients'] = 'Osaamismerkin vastaanottajat';
$string['requiredcourse'] = 'Vähintään yksi kurssi on lisättävä kurssien kriteereihin';
$string['save'] = 'Tallenna';
$string['searchname'] = 'Etsi nimellä';
$string['selectaward'] = 'Valitse rooli, jota haluat käyttää tämän osaamismerkin myöntämiseen:';
$string['selecting'] = 'Valituilla osaamismerkeillä...';
$string['sitebadges'] = 'Sivuston osaamismerkit';
$string['status'] = 'Osaamismerkin status';
$string['subject'] = 'Viestin otsikko';
$string['viewbadge'] = 'Näytä myönnetty osaamismerkki';
$string['visible'] = 'Näkyvissä';
$string['warnexpired'] = '(Tämä osaamismerkki on vanhentunut)';
$string['year'] = 'Vuotta';
