<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'fi', branch 'MOODLE_26_STABLE'
 *
 * @package   plagiarism_urkund
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultsdesc'] = 'Seuraavat asetukset ovat oletuksina, kun Urkund-palautus otetaan käyttöön aktiviteetissa';
$string['defaultupdated'] = 'Oletusarvot päivitetty';
$string['filereset'] = 'Tiedoston tiedot on nollattu; voit nyt lähettää sen uudestaan Urkundiin';
$string['noreceiver'] = 'Vastaanottajan osoite puuttuu';
$string['optout'] = 'Poista työ Urkundista';
$string['pending'] = 'Tiedosto odottaa palautusta Urkundiin';
$string['pluginname'] = 'Plagiaatintunnistusjärjestelmä Urkund';
$string['previouslysubmitted'] = 'Palautettu aiemmin nimellä';
$string['processing'] = 'Tämä tiedosto on palautettu Urkundiin. Analyysin valmistuminen kestää jonkin aikaa.';
$string['report'] = 'tarkistusraportti';
$string['savedconfigfailed'] = 'Annoit väärän käyttäjätunnus&salasana-yhdistelmän, jolla et pääse Urkundiin. Ole hyvä ja yritä uudelleen.';
$string['savedconfigsuccess'] = 'Plagiaatintunnistuksen asetukset on tallennettu';
$string['showwhenclosed'] = 'Kun tehtävän palautusaika on päättynyt';
$string['similarity'] = 'Urkund';
$string['studentdisclosure'] = 'Lupa dokumentin käytölle';
$string['studentdisclosuredefault'] = 'Kaikki tähän tehtävään palautetut tiedostot lähetetään plagiaatintunnistusjärjestelmä Urkundiin.

Voit kieltää dokumentin käytön vertailumateriaalina Urkundissa, jolloin työsi tarkistuksen jälkeen sitä ei käytetä muiden opiskelijoiden töitä tarkistettaessa. Kun lisäämäsi tiedoston tarkistusrarportti on valmistunut, saat sähköpostiisi linkin, jota kautta pääset poistamaan tiedoston Urkundista.';
$string['studentdisclosure_help'] = 'Tämä teksti näytetään opiskelijoille tiedoston lataussivulla.';
$string['studentemailcontent'] = 'Tiedosto, jonka olet palauttanut kurssilla {$a->coursename} tehtävään  {$a->modulename} ({$a->modulelink}) on nyt plagiaatintunnistusjärjestelmä Urkundin käsittelemä.

Voit kieltää dokumentin käytön vertailumateriaalina Urkundissa, jolloin työsi tarkistuksen jälkeen sitä ei käytetä muiden opiskelijoiden töitä tarkistettaessa. Käytä alla olevaa linkkiä käytön kieltämiseen.
{$a->optoutlink}';
$string['studentemailsubject'] = 'Urkund on käsitellyt tiedoston';
$string['submitondraft'] = 'Kun opiskelija palauttaa tiedoston';
$string['submitonfinal'] = 'Kun opiskelija käyttää Lähetä arvioitavaksi -painiketta';
$string['toolarge'] = 'Tämä tiedosto on liian suuri Urkundin käsiteltäväksi';
$string['unknownwarning'] = 'Tiedoston lähetyksessä Urkundiin tapahtui virhe';
$string['unsupportedfiletype'] = 'Urkund ei tue tätä tiedostomuotoa. Käytä jotain näistä: txt, htm, html, rtf, pdf (ilman suojausta!), doc, docx, ppt, pptx, sxw, wps ja odt.';
$string['urkund'] = 'Plagiaatintunnistusjärjestelmä Urkund';
$string['urkund_api'] = 'Urkund-Integraatio-osoite';
$string['urkund_api_help'] = 'Tämä on Urkund API:n osoite';
$string['urkunddefaults'] = 'Urkund-palautuksen oletusasetukset';
$string['urkund_draft_submit'] = 'Tiedosto lähetetään Urkundiin:';
$string['urkundexplain'] = 'Lisätietoa tästä moduulista: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkund_lang'] = 'Kieli';
$string['urkund_lang_help'] = 'Urkundin antama kielikoodi';
$string['urkund_password'] = 'Salasana';
$string['urkund_password_help'] = 'Urkundin antama salasana APIin';
$string['urkund_receiver'] = 'Opettajan Urkund-sähköpostiosoite';
$string['urkund_receiver_help'] = 'Tämä on Urkundin opettajalle antama henkilökohtainen sähköpostiosoite.';
$string['urkund_show_student_report'] = 'Näytä tulosraportti opiskelijalle';
$string['urkund_show_student_report_help'] = 'Tulosraportti kertoo, missä opiskelijan palautuksen kohdissa oli vastaavuuksia Urkundin käyttämien lähteiden kanssa sekä tiedot ko. lähteistä.';
$string['urkund_show_student_score'] = 'Näytä vertailun tulos (prosentteina) opiskelijalle';
$string['urkund_show_student_score_help'] = 'Vertailun tulos kertoo prosentteina, kuinka paljon palautetussa työssä on vastaavuuksia Urkundin käyttämien lähteiden kanssa.';
$string['urkund_studentemail'] = 'Lähetä opiskelijalle sähköposti';
$string['urkund_studentemail_help'] = 'Tällä asetuksella opiskelijalle lähtee automaattisesti sähköposti, kun hänen palautuksensa on käsitelty ja raportti on valmis. Sähköposti sisältää myös ohjeet, joiden avulla opiskelija saa palautuksensa poistettua Urkundista.';
$string['urkund_username'] = 'Käyttäjätunnus';
$string['urkund_username_help'] = 'Urkund-ylläpidon antama käyttäjätunnus APIin';
$string['useurkund'] = 'Ota Urkund-tarkistus käyttöön';
